@import url('https://fonts.googleapis.com/css2?family=Marcellus&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

@font-face {
font-family: "gothammedium";
src: url(../fonts/gothammedium.ttf);
}
@font-face {
font-family: "gothamlight";
src: url(../fonts/gothamlight.ttf);
} 






* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    list-style: none;
}
body {
   font-family: "gothamlight";
}
a {
    display: inline-block;
    text-decoration: none;
}
ul {
    padding: 0px;
    margin: 0px;
}
img{
    width: 100%;
    display: block;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0px;
    font-family: "gothammedium";
}
h2{
     font-family: "Playfair Display", serif;
}
p {
    color: #808080;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.15;
    margin-bottom: 0px;
}
:root {
    --c1: #001025; /* Dark Blue*/
    --c2: #BF9874; /* Dark Golden*/
    --c3: #ffffff;
    --c4: #000000;
    --f2: 
}
::selection {
    color: var(--c3);
    background: var(--c1);
}
::-webkit-scrollbar {
    width: 10px;
    background-color: transparent;
}
::-webkit-scrollbar-thumb {
    background: var(--c1);
    border-radius: 0;
}
.spacing {
    padding: 70px 0px;
}
section.blog-sec.spacing .col-lg-4 {
    width: 50%;
}
.wrapper{
    overflow: hidden;
}
/* loader-css */

div#preloader {
  position: fixed;
  z-index: 999999999;
  background: #19322e;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.5s;
  top: 0;
  left: 0;
}
.custom-loader {
  width: 50px;
  height: 50px;
  display: grid;
  border: 4px solid #0000;
  border-radius: 50%;
  border-color: #f8ecde;
  animation: s6 1s infinite linear;
}
.custom-loader::before,
.custom-loader::after {
  content: "";
  grid-area: 1/1;
  margin: 2px;
  border: inherit;
  border-radius: 50%;
}
.custom-loader::before {
  border-color: var(--c3) #0000;
  animation: inherit;
  animation-duration: 0.5s;
  animation-direction: reverse;
}
.custom-loader::after {
  margin: 8px;
}

@keyframes s6 {
  100% {
    transform: rotate(1turn);
  }
}
#preloader.remove {
  opacity: 0 !important;
  visibility: hidden !important;
}

.navigation ul li ul {
  position: absolute;
  top: 100%;
  left: -24px;
  width: 290px;
  z-index: 99;
  background-color: var(--c3);
  flex-direction: column;
  gap: 0px;
  padding: 18px 0px;
  transform: scaleY(0);
  transform-origin: 0 0 0;
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s;
  box-shadow: 0px 0px 15px -5px;
}
.navigation ul li:hover ul {
  transform: scaleY(1);
  visibility: visible;
  opacity: 1;
}
.navigation ul li ul li {
    padding: 0px 10px;
    margin-bottom: 10px;
}
.navigation ul li ul li:before {
    display: none;
}
/* End   */

/* mobile menu start */
/* The Overlay (background) */
.overlay {
  /* Height & width depends on how you want to reveal the overlay (see JS below) */
  height: 100%;
  width: 100%;
  position: fixed; /* Stay in place */
  z-index: 9999; /* Sit on top */
  left: -100%;
  top: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../images/trade.png);
  /* background-color: rgb(0 0 0 / 91%);  Black fallback color */
  overflow-x: hidden; /* Disable horizontal scroll */
  transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
  background-position: center;
}
.overlay:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    background: rgb(0 0 0 / 81%);
}
/* Position the content inside the overlay */
.overlay-content {
  position: relative;
    top: 10%; /* 25% from the top */
  width: 100%; /* 100% width */
  text-align: center; /* Centered text/links */
}

/* The navigation links inside the overlay */
.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 16px;
  color: #ffffff;
  display: block; /* Display block instead of inline */
  transition: 0.3s; /* Transition effects on hover (color) */
}

/* When you mouse over the navigation links, change their color */
.overlay a:hover,
.overlay a:focus {
  color: #f1f1f1;
}

/* Position the close button (top right corner) */
.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
  .overlay a {
    font-size: 20px;
  }
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}
.menu-btn a i {
  font-size: 30px;
  color: var(--c1);
}
.responsive-menu-btn a {
  width: max-content;
  margin: 22px auto;
}
.responsive-logo a {
  width: 36%;
  margin: 0 auto;
}
.overlay.active {
  left: 0;
}
.responsive-logo {
  width: 80%;
  margin: 0 auto;
}
/*End*/

.header-logo img {
    width: 148px;
}
.header-main {
    display: flex;
    gap: 23px;
    /* margin: 30px 70px 30px 53px; */
    align-items: center;
    position: relative;
    /* padding: 23px; */
}
.header-phone {
    display: flex;
    gap: 16px;
    align-items: center;
}
.header-clock {
    display: flex;
    gap: 18px;
    align-items: center;
}
.header-top {display: flex;gap: 24px;padding-bottom: 12px;display: none;}
.header-clock i {
    color: var(--c2);
    font-size: 19px;
}
.header-phone i {
    color: var(--c2);
    font-size: 19px;
}
.header-phone h4 a {
    color: var(--c1);
    font-weight: 400;
    font-size: 19px;
}
.header-clock h4 {
    font-weight: 400;
    font-size: 18px;
}
.navigation ul {
    display: flex;
    gap: 95px;
    justify-content: center;
}
.site-header {
    flex: 1 0 0;
}
.header-bottom {display: flex;justify-content: space-between;align-items: center;/* margin-top: 14px; */}

.navigation ul li a {
    color: #19322e;
    font-weight: 500;
}
.header-bottom-btn a {
    border: 1px solid var(--c1);
    padding: 16px 37px;
    color: var(--c1);
    font-weight: 600;
    transition: all.5s;
    border-radius: 30px;
}
.header-logo {
    position: relative;
}
.header-logo:before {
    position: absolute;
    content: '';
    left: 106%;
    top: 0;
    width: 1.5px;
    height: 306px;
    background: #19322e;
    transform: translateY(-50%);
}
.header-main:before {
    position: absolute;
    content: '';
    left: 180px;
    top: 38%;
    width: 91%;
    height: 0.5px;
    /* background: var(--c2); */
    transform: translateY(-50%);
}
.header-bottom-btn a:hover {
    background: #19322e;
    color: var(--c3);
}
.navigation ul li {
    position: relative;
}
.navigation ul li:before {
    position: absolute;
    content: '';
    left: -22px;
    top: 50%;
    width: 13px;
    height: 13px;
    background: var(--c1);
    transform: translateY(-50%);
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    display: none;
}
.navigation {
    margin-left: 33px;
}
.navigation ul li:first-child:before {
    display: none;
}
.navigation ul li a {
    position: relative;
    transition: all.5s;
    font-weight: 800;
}
.navigation ul li a:after {
    position: absolute;
    content: '';
    left: 0;
    top: 120%;
    width: 0;
    height: 2px;
    background: #19322e;
    transform: translateY(-50%);
    transition: all.6s;
}
.navigation ul li a:hover:after {
    width: 100%;
}
.navigation ul li a:hover {
    color: #5c5c5c;
}
.navigation ul li a:active {
    color: var(--c2);
}
.banner-content {
    position: absolute;
    top: 20%;
    left: 110px;
    width: 30%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    transform: translateY(-50%);
}
.banner img {
    height: 100vh;
    object-fit: cover;
    object-position: top;
}
.banner-main {
    position: relative;
}
.banenr-title.web-title.text-white h2 {
    color: #fff;
}
.web-title h2 {
    font-size: 48px;
    font-weight: 700;
    color: #000;
}
.banenr-title h4 {
    font-size: 20px;
    color: #f8ecde;
}
.banner-main:before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(92deg, #19322e, transparent);
}
.banner-content ul li {
    font-size: 19px;
    list-style: disc;
    margin-left: 20px;
    font-weight: 100;
}
.banner-btn a {
    background: #f8ecde;
    color: #19322e;
    padding: 10px 30px;
    transition: all.5s;
    font-weight: 800;
}
.banner-btn a:hover {
    background: transparent;
    border: 1px solid;
    color: #f8ecde;
}
.hero-slider ul.slick-dots {
    display: flex;
    gap: 12px;
    border: none;
    outline: 0;
    position: absolute;
    bottom: 70px;
    left: 130px;
}
.hero-slider ul.slick-dots li button {
    border: none;
    background: var(--c3);
    border-radius: 50px;
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    width: 13px;
    font-size: 0;
    height: 13px;
}
.brand-logo img {
    width: 173px;
}
.logo-sec {
    background: #EAF1FA;
}
.play-sec {
    /*background-image: url(../images/Vectorbg.png);*/
    /*background-size: cover;*/
    /*background-position: center;*/
    margin-top: 64px;
}
.hero-video video {
    width: 100%;
    border-radius: 20px;
}
.play-image {
    margin-top: 64px;
}
.play-area {
    position: relative;
}
.play-btn {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.play-btn i {
    background: var(--c3);
    color: var(--c2);
    width: 92px;
    height: 92px;
    line-height: 93px;
    text-align: center;
    font-size: 33px;
    border-radius: 10px;
}
.registar-work h2 {
    color: #19322e;
}
.registar-work {
    margin-bottom: 103px;
}
.registration-sec {
    position: relative;
}
.registration-sec:before {
    position: absolute;
    content: '';
    left: 0;
    top: 61%;
    width: 100%;
    height: 1px;
    background: #19322e;
    transform: translateY(-50%);
}
.registar-work h4 {
    margin-bottom: 13px;
}
.for-cur {
    position: relative;
}
.for-cur:before {
    position: absolute;
    content: '';
    left: 0;
    bottom: -118px;
    width: 15px;
    height: 15px;
    /* background: var(--c1); */
    transform: translateY(-50%);
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
}

.fields-title h2 {
    position: relative;
    color: #fff;
}
.fields-title h2::before {
    content: '';
    position: absolute;
    background-image: url(../images/Group262.png);
    left: 21%;
    top: 50%;
    width: 106px;
    height: 12px;
    transform: translateY(-50%);
    display: none;
    
    
.uspto-title
    h2 {
    font-size: 56px;
};
.uspto-title
    h2 {
    font-size: 56px;
};
.uspto-title
    h2 {
    font-size: 56px;
};
    background-repeat: no-repeat;
    background-size: contain;
}
.fields-title h2::after {
    content: '';
    position: absolute;
    background-image: url(../images/Group263.png);
    right: 21%;
    top: 50%;
    width: 106px;
    height: 12px;
    transform: translateY(-50%);
    background-size: contain;
    background-repeat: no-repeat;
    display: none;
}
.fields-sec {
    background-image: url(../images/Rectangle.png);
    position: relative;
    padding: 50px 0;
    background-color: #19322e;
}

.fields-title h4 {
    color: #f8ecde;
    font-size: 20px;
    margin-top: 16px;
}
.fields-main {
    position: relative;
    border: 1px solid #f8ecde;
    padding: 30px;
    text-align: center;
    margin: 0 0 60px !important;
}
.fields-btn {
    width: 52%;
}
.fields-btn i {
    transform: rotate(317deg);
    margin-left: 7px;
    color: var(--c2);
}
.fields-btn a {
    color: var(--c3);
    font-weight: 300;
    transition: all.5s;
}
.fields-content h4 {
    color: #f8ecde;
    margin-bottom: 14px;
}
.fields-content p {
    line-height: 21px;
    font-size: 15px;
}
.fields-btn a:hover {
    color: var(--c2);
}
.fields-main:before {
    position: absolute;
    content: '';
    left: 0;
    top: 113%;
    width: 98%;
    height: 1px;
    background: var(--c2);
    transform: translateY(-50%);
}
.for-space {margin: 133px 0;}

.fields-image2 img {margin-top: 64px;}
.fields-image1 img , .fields-image2 img {
    /* filter: grayscale(1); */
}
.fields-content-pic h2 {
    color: #f8ecde;
    font-size: 48px;
}
.fields-content-pic p {
    color: var(--c3);
    margin-top: 24px;
    width: 82%;
}
.counter-main {
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.counter-sec {
    background: #f8ecde;
}
.counter-title h2 {
    color: #19322e;
}
.counter-content p {
    color: #000;
    font-weight: 200;
}
.counter-sec.spacing {
    padding: 69px 0;
}
.counter-title h2 {
    position: relative;
}
.counter-title h2:before {
    position: absolute;
    content: '';
    right: -20px;
    top: 0;
    width: 12px;
    height: 139px;
    /* background-image: url(../images/Vector25.png); */
    transform: translateY(-50%);
}
.uspto-sec {
    background-image: url(../images/supreme-court-united-states-columns-row.png);
    padding: 180px 0;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.uspto-sec:before {
    content: "";
    background: #000;
    width: 100%;
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.5;
}
.uspto-title h4 {
    color: #f8ecde;
    font-size: 18px;
    margin-bottom: 16px;
}
.dual-btn {
    display: flex;
    justify-content: center;
    gap: 28px;
}
.uspto1-btn a {
    background: #19322e;
    color: var(--c3);
    padding: 15px 30px;
    transition: all.5s;
    font-weight: 800;
}
.uspto2-btn a {
    padding: 15px 30px;
    border: 1px solid #fff;
    color: #fff;
    transition: all.5s;
    font-weight: 800;
}
.uspto2-btn a:hover {
    background: #19322e;
    border: none;
    color: #fff;
}
.uspto1-btn a:hover {
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
}
.for-pop {
    overflow: hidden;
}
.for-pop img {
    transition: all.7s;
}
.for-pop img:hover {
    transform: scale(1.1);
}
.main_footer{
            background-color: #f8ecde;
        }
        .footer_top {
            padding-bottom: 70px;
            padding-top: 150px;
            }   
        ul{
            list-style: none;
            padding: 0;
            margin: 0 ;
        }

        .col-lg-5,.col-lg-7{
                margin: 0;
                padding: 0  ;
        }
        /* Footer */
        .footer_logo {
            width: 200px;
        }
        .footer_para p {
            font-size: 16px;
            line-height: 22px;
            font-weight: 400;
            color: #000;
        }   
        .footer_para {
            margin-top: 5px;
        }
        .footer_links {
             margin-top: 20px;  
        }
        .footer_links h4 {
            color: #000;
            font-size: 28px;
            font-weight: 500;
        }
        .footer_links ul{
            margin-top:20px ;
        }
        .footer_links ul li a {
                color: #000;
                font-size: 15.17px;
                font-weight: 400;
                transition: all.5s;
        }
        .footer_links ul li{
            margin: 5px 0;
        }
        ul.com li a i {
            font-size: 11px;
            margin-right: 4px;
        }
        .copyright_text p {
            color: #000;
            font-size: 16px;
        }
        .copyright_text {
            padding: 20px 0;
            border-top: 1px solid #f8ecde;
            text-align: center;
        }
        /* Contact Form */
        .contact_form {
            padding: 150px 0;
            position: relative;
        }
        .main_footer{
            position: relative;
        }
        /*.main_footer:after {*/
        /*    content: "";*/
        /*    background-color: #fff;*/
        /*    width: 130.67px;*/
        /*    clip-path: polygon(51% 80%, -60% 0%, 160% 0%);*/
        /*    height: 174.67px;*/
        /*    position: absolute;*/
        /*    left: 50%;*/
        /*    transform: translateX(-50%);*/
        /*    top: -1px;*/
        /*}*/
        form.form_main {
            margin-top: 50px;
        }
        .form_input input,.form_input textarea {
            border: 1px solid #19322F;
            outline: 0;
            width: 100%;
            padding-bottom: 0;
            padding-left: 14px;
            color: #667C99;
            margin-bottom: 40px;
            height: 60px;
            border-radius: 50px;
        }
        .form_input input::placeholder{
            color: #667C99;
            font-size: 15px;
            font-style: italic;
        }
        .submit_btn{
            text-align: center;
        }
        .submit_btn button{
            padding: 10px 22px;
            color: #001025;
            font-weight: 600;
            border: 1px solid #001025;
            outline: 0;
            background-color: unset;
            font-size: 14px;
        }

        /* Blog updates */
        .blog_cards_items .card_title a h4{
            font-size: 18px;
            color: #fff;
            line-height: 26.11px;
            font-weight: 500;
        }
        .blog_updates{
            background-color: #001025;
            padding: 100px 0;
        }
        .card_title{
            padding: 20px 0;
        }
        .blog_cards_items {
    margin: 0 10px;
}

    .fields-btn {
    width: 100%;
    margin: 20px 0 0;
}
.fields-btn i {
    transform: rotate(317deg);
    margin-left: 7px;
    color: var(--c2);
    transition: all .5s;
}
.fields-btn a {
    color: var(--c3);
    font-weight: 400;
}
.blog_cards_main {
    margin-top: 50px;
}


    /* Trade Marked  */
    section.recently_trademarked{
        background-image: url(../images/back_trade.png);
    }
    .recent_trade_content p {
            margin-top: 20px;
            color: #667C99;
            font-size: 18px;
        }

        .trademarked_content_main {
    padding-left: 40px;
    padding-right: 220px;
}
.brands_main {
    display: flex;
}
.brands_main img {
    width: 169px;
}
.brands_main img {
    width: 160px;
    margin: 0 5px;
}
.trade_brands {
    margin-top: 40px;
}

        /* faqs */
 .accordion-button:focus {
    z-index: 3;
    border-color: transparent !important;
    outline: 0;
    box-shadow: none !important;
}
 .accordion-button:not(.collapsed) {
    color: #000;
    background-color: transparent;
    box-shadow: none;
}
button.accordion-button {
    font-size: 24px;
    color: var(--c1);
    padding: 40px 30px;
    background-color: transparent;
    text-align: center;
    justify-content: center;
    font-weight: 600;
}
.accordion-body {
    padding: 10px 70px 60px 70px;
    text-align: center;
    color: #808080;
    font-size: 18px;
}
 .accordion-item {
    background-color: transparent;
    border: unset;  
}
.accordion-header {
    margin-bottom: 0;
    border-top: 2px solid #19322e;
}
section.faqs {
    padding: 90px 0;
}

.accordion-button::after {
    margin-left: 0;
    position: absolute; 
    right: 10px;
    background-image: url(../images/Vector-1.png);
    background-size: 1rem;
}
.accordion-button:not(.collapsed)::after {
    background-image: url(../images/Vector.png);    
    transform: rotate(-180deg);
    background-size: 1rem;
}
.accordion .accordion-item:nth-child(4) {
    border-bottom: 3px solid #19322e;
}
.accordion{
    margin-top: 20px;
}
.submit_btn input {
    background: transparent;
    padding: 15px 30px;
    border: 1px solid;
    transition: all.6s;
    font-weight: 900;
}
.submit_btn input:hover {
    background: #19322e;
    color: var(--c3);
}
.faqs_heading h2 {
    font-size: 80px;
}
.faqs_heading h4 {
    font-size: 20px;
    color: #19322e;
    margin: 20px 0 30px 0;
}
.footer_links ul li a:hover {
    color: #19322e;
    padding-left: 9px;
}
.fields-btn a:hover i {
    transform: rotate(359deg);
}
.uspto-title h2 {
    font-size: 71px;
    color: #fff;
}
.uspto-title h2 {
    position: relative;
}
.uspto-title h2:after {
    position: absolute;
    content: '';
    left: 20px;
    top: 80%;
    width: 252px;
    height: 12px;
    background-image: url(../images/Vector23.png);
    transform: translateY(-50%);
    background-repeat: no-repeat;
    background-size: contain;
    display: none;
}
.uspto-title h2:before {
    position: absolute;
    content: '';
    right: 10px;
    top: 80%;
    width: 253px;
    height: 12px;
    background-image: url(../images/Vector24.png);
    transform: translateY(-50%);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    display: none;
}
.registration-sec {
    padding-bottom: 0;
}
.brand-logo img {
    height: 110px;
    object-fit: contain;
    margin: 0 auto;
}

/* cursor */

.cursor1 {
  position: fixed;
  width: 40px;
  height: 40px;
  border: 1px solid #19322e;
  border-radius: 50%;
  left: 0;
  top: 0;
  pointer-events: none;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: 0.15s;
  transition: 0.15s;
  z-index: 9999999999;
  mix-blend-mode: difference;
}
.cursor2 {
  position: fixed;
  width: 8px;
  height: 8px;
  background-color: var(--c2);
  border-radius: 50%;
  left: 0;
  top: 0;
  pointer-events: none;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: 0.2s;
  transition: 0.2s;
  z-index: 999999999;
  mix-blend-mode: difference;
}
/*Contatct Us*/
.inner-banner {
    background-image: url(../images/inner-banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 160px 0;
    position: relative;
}
.inner-banner:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: #000c;
    top: 0;
    left: 0;
}
.inner-banner-title h2 {
    text-align: center;
    font-size: 60px;
}
.contact-title h2 {
    font-size: 40px;
}
.contact-icon i {
    color: var(--c2);
    font-size: 50px;
    font-weight: 400;
}

.contact-main {
    box-shadow: 0px 0px 11px -7px;
    padding: 40px 0px;
    border-radius: 17px;
    min-height: 290px;
}
.contact-content h4 {
    color: var(--c1);
    font-size: 18px;
    border-bottom: 1px solid;
    padding-bottom: 10px;
    width: 70%;
    margin: 0 auto;
}
.contact-content h5 {
    font-size: 16px;
}
.contact-content h5 a {
    color: #7e7e7e;
    font-weight: 400;
    margin-top: 14px;
    transition: all.5s;
    font-size: 16px;
}
.google-iframe {
    padding-top: 100px;
}
.contact-content h5 a:hover {
    color: var(--c2);
}
.contact-content p {margin-top: 14px;color: #858585;font-weight: 600;margin-bottom: 0;font-size: 14px;line-height: 24px;}
/* iframe */
.google-map iframe {
    width: 68%;
    margin: 0 auto;
    display: block;
    border: 1px solid !important;
    padding: 30px;
    box-shadow: 0px 0px 11px -7px;
    border-radius: 30px;
}  
.google-map {
    margin: 0 0 50px;
}
/* Cover Section */

.cover-image img {
    height: 365px;
    object-fit: cover;
    transition: all.5s;
}
.cover-image {
    overflow: hidden;
    cursor: pointer;
    border-radius: 26px;
}
.cover-image img:hover {
    transform: scale(1.1);
}
.cover-inner-content p {
    color: #959595;
}
.cover-inner-title h2 {
    font-size: 34px;
}
.cover-sec .row:last-child {
    flex-direction: row-reverse;
}
/* Stylish Section */
.stylish-sec {
    background-repeat: no-repeat;
    background-size: cover;
    /*height: 550px;*/
    position: relative;
    background-image: url(../images/dfs2.png);
}
.stylish-sec:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000;
    opacity: 0.8;
}
.stylish-title {
    position: relative;
}
.stylish-main {
    position: relative;
    padding-top: 50px;
}
.stylish-inner-content h3 {
    font-size: 24px;
    margin-bottom: 15px;
}
.stylish-icons i {
    background: #19322e;
    height: 62px;
    width: 62px;
    color: var(
    --c3);
    line-height: 62px;
    text-align: center;
    font-size: 34px;
    border-radius: 9px;
}
/*  WHY SHOP WITH US  */
.why-content h4 {
    background: var(--c3);
    display: inline-block;
    padding: 7px 20px;
    color: #19322e;
    border-radius: 5px;
    font-size: 16px;
    margin-bottom: 13px;
}
.why-image {
    overflow: hidden;
    border-radius: 26px;
    cursor: pointer;
}
.why-image img {
    transition: all.5s;
}
.why-image img:hover {
    transform: scale(1.1);
}
.instruction-sec-content h4 {
    margin: 21px 0;
}
.instruction-sec-content p {
    line-height: 26px;
}
.instruction-sec-content ul li {list-style: disc;margin-left: 21px;color: gray;}
.instruction-sec-content ul {
    margin: 20px 0;
}
.filing-sec {
    background: linear-gradient(    295deg,   #19322e -9%,    #f8ecde 40%  );
}
.faq-btn.dual-btn {
    justify-content: flex-start;
}
.blog-banner {
    background-image: url(../images/hg.png);
    background-position: center;
}
.blog-image img {
    height: 333px;
    object-fit: cover;
    border-radius: 12px;
}
.blog-content p {
    margin: 20px 0;
    min-height: 160px;
}
.blog-content {
    margin: 20px 0;
}
.blog-btn a {
    background: var(--c1);
    color: var(--c3);
    padding: 15px 40px;
    transition: all .5s;
    border-radius: 5px;
    width: 100%;
    text-align: center;
    letter-spacing: 5px;
    text-transform: uppercase;
    font-weight: 900;
}
.blog-main-work {
    border: 1px solid;
    border-radius: 20px;
    padding: 30px;
    margin: 0 0 30px;
    min-height: 750px;
}
.blog-btn a:hover {
    background: var(--c2);
    color: var(--c1);
    font-weight: 700;
}
.blog-detail-title h2 {
    margin: 20px 0;
}
.blog-detail-title p {
    line-height: 27px;
}
.inner-banner.blog-banner:before {
    display: block;
}
.spacing .uspto2-btn a {
    color: #000;
    border-color: #000;
}
.spacing .uspto2-btn a:hover {
    color: #fff;
}
.blog-detail-title ul li {
    line-height: 33px;
    list-style: decimal-leading-zero;
}
.Protected-box-main {
    display: flex;
    gap: 33px;
    align-items: baseline;
}
.Protected-num h3 {
    background: #19322e;
    color: var(--c3);
    width: 42px;
    height: 42px;
    text-align: center;
    border-radius: 50px;
    font-size: 20px;
    line-height: 42px;
}
.Protected-title h2 {
    font-size: 44px;
}
.Protected-title p {
    margin: 20px 0;
}
.Protected-discrip h4 {
    margin: 10px 0px;
}
.trademark-registration-content h2 {
    font-size: 40px;
}
.trademark-registration-content p {
    margin: 23px 0;
}
.trademark-registration-content ul li i {
    padding-right: 13px;
}
.trademark-registration-content ul li {
    font-size: 18px;
}
.trademark-registration-btn a {
    background: #19322e;
    color: var(--c3);
    padding: 10px 23px;
    border-radius: 5px;
    transition: all.5s;
    margin-top: 20px;
    font-weight: 800;
}
.trademark-registration-btn a:hover {
    background: #f8ecde;
    color: #19322e;
}
.center-heading {
  text-align: center;
}
.center-heading .section-title {
  margin-bottom: 20px;
}
.center-heading.colored .section-title {
  color: #ffffff;
}
.center-text {
  text-align: center;
  font-weight: 400;
  font-size: 16px;
  color: #6F8BA4;
  line-height: 28px;
  letter-spacing: 1px;
  margin-bottom: 50px;
}
.center-text p {
  margin-bottom: 30px;
}
.pricing-item {
  background: #FFFFFF;
  box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.13);
  border-radius: 5px;
  margin-bottom: 30px;
  margin-top: 20px;
  padding: 0px 30px;
  height: 570px;
}

.pricing-item.active .pricing-header {
  position: relative;
}

.pricing-item.active .pricing-header .pricing-title {
  color: #fff;
}

.pricing-item.active .pricing-body .price-wrapper {
  background-image: linear-gradient(135deg, #000000 0%, #19322e 100%);
}

.pricing-item.active .pricing-body .price-wrapper .currency {
  color: #fff;
}

.pricing-item.active .pricing-body .price-wrapper .price {
  color: #fff;
}

.pricing-item.active .pricing-body .price-wrapper .period {
  color: #fff;
}

.pricing-item .pricing-header {
  text-align: center;
  display: block;
  position: relative;
  padding-bottom: 10px;
}

.pricing-item .pricing-header .pricing-title {
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 1px;
  color: #fff;
  position: absolute;
  width: 340px;
  height: 40px;
  line-height: 40px;
  left: 0px;
  right: 0px;
  margin: auto;
  top: -20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-image: linear-gradient(135deg, #19322e 0%, #19322e 100%);
}

.pricing-item .pricing-body {
  margin-bottom: 40px;
  min-height: 400px;
}

.pricing-item .pricing-body .price-wrapper {
  text-align: center;
  margin-top: 40px;
  margin-bottom: 30px;
  padding-top: 10px;
  background: #f8ecde;
}

.pricing-item .pricing-body .price-wrapper .currency {
  height: 47px;
  font-weight: 600;
  font-size: 40px;
  color: var(--c1);
  position: relative;
  top: -15px;
}

.pricing-item .pricing-body .price-wrapper .price {
  font-weight: 700;
  font-size: 54px;
  color: var(--c1);
  letter-spacing: 2.12px;
}

.pricing-item .pricing-body .price-wrapper .period {
  font-weight: 700;
  font-size: 20px;
  color: var(--c1);
  letter-spacing: 0.88px;
}

.pricing-item .pricing-body .list li {
  text-align: center;
  margin-bottom: 12px;
  font-weight: 400;
  font-size: 14px;
  color: #CCDCEA;
  letter-spacing: 0.88px;
  text-decoration: line-through;
}

.pricing-item .pricing-body .list li.active {
  color: #3B566E;
  text-decoration: none;
  font-size: 16px;
  border-bottom: 1px solid;
  padding-bottom: 19px;
}

.pricing-item .pricing-footer {
  text-align: center;
}

.pricing-item .pricing-footer .btn-primary-line {
  border: 1px solid #19322e;
  color: var(--c1);
  height: 46px;
  line-height: 46px;
  transition: all.5s;
  padding: 0 40px;
  margin-bottom: 24px;
  font-weight: 800;
}

.pricing-item .pricing-footer .btn-primary-line:hover {
  background: #19322e;
  color: #fff;
}
ul.list li {
    text-align: start !important;
}
ul.list li i {
    color: var(--c1);
    padding-right: 5px;
}
.achievement-work {
    display: flex;
    align-items: center;
    gap: 114px;
    border-bottom: 1px solid #dfdfdf;
    margin-bottom: 23px;
}
.global-brand-title h2 span {
    color: #19322e;
}
.global-brand-title h2 {
    font-size: 40px;
}
.global-brand-contetn p {
    line-height: 24px;
}
.copyright-service ul li {
    list-style: disc;
    margin-left: 21px;
    line-height: 31px;
}
.copyright-service ul li::marker {
    color: #75a2e5;
    font-size: 30px;
}
.priceing-sec .pricing-item {
    height: 664px;
}
.sneck-content {
    background: #1b1e31;
    color: var(--c3);
    padding: 33px 20px;
    height: 163px;
    border-radius: 8px;
}
.sneck-price h3 {
    color: #75a2e5;
    font-size: 53px;
}
.sneck-main {
    border: 1px solid #a9a9a9;
    border-bottom: 7px solid #75a2e5;
    border-radius: 12px;
    padding: 8px;
}
.sneck-content h4 {
    font-size: 22px;
}
.footer_links ul li {
    color: #000;
}
.business-card-image-flx {
    align-items: center;
    gap: 13px;
    margin-bottom: 21px;
    border-bottom: 1px solid #e7e7e7;
    padding-bottom: 17px;
}

.business-card-title h4 {
    font-size: 18px;
}
.mega-main {border: 1px solid #cdcdcd;border-radius: 12px;}
.mega-contetn p {
    min-height: 6rem;
    /* border-bottom: 1px solid #c9c9c9; */
    line-height: 23px;
    padding: 0 22px;
}
.mega-contetn h3 {
    margin: 16px 0px;
    font-size: 22px;
}
.mega-btn a {
    font-size: 22px;
    color: #75a3e6;
    margin: 16px 0;
    transition: all.5s;
}
.mega-btn a:hover {
    color: var(--c2);
}
.business-card {box-shadow: 0 0 20px #0000002b;padding: 50px 40px;border-radius: 11px;}
.mega-btn a i {
    font-weight: 100;
    font-size: 18px;
}
.fase {
    transition: transform 0.3s ease;
}

.fase.fa-chevron-up {
    transform: rotate(180deg);
}
.inner-mob-menu ul li ul {
    display: none;
}
/* Home price section*/

.pakeges-sec .row.justify-content-center {
    row-gap: 20px;
}
/**/


/* PACKAGES PAGE CSS */

/* section-packages */

.pricing-packages {
    padding: 100px 0px;
}
.package-item {
    padding: 28px 20px;
    border-radius: 20px;
    position: relative;
    overflow: hidden;
    z-index: 1;
    color: var(
    --c3);
    background: linear-gradient(97deg, #19322e, transparent);
}
.batch-main {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}
.batch-main i {
    font-size: 20px;
}
.package-head span {
    padding: 7px 9px;
    display: inline-block;
    font-size: 15px;
    font-weight: 700;
    border-radius: 4px;
    text-transform: uppercase;
    line-height: 19px;
    letter-spacing: 0.435em;
    background-color: #f8ecde;
    color: #000;
}
.package-head p {
    color: var(--c2);
    font-size: 17px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: -0.01em;
    margin-bottom: 10px;
}
.package-head h2 {
    font-size: 50px;
    font-weight: 800;
    line-height: 63px;
    letter-spacing: -0.035em;
}
.package-head h2 sub {
    font-size: 20px;
    font-weight: 400;
    line-height: 25px;
    letter-spacing: -0.035em;
}
.package-head {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #ffffff36;
}
.package-body {
    margin-bottom: 30px;
    height: 230px;
    overflow-y: auto;
}
.package-body ul li {
    margin-bottom: 12px;
    font-weight: 400;
    position: relative;
    padding-left: 28px;
    font-size: 21px;
}
.package-body ul li i {
    position: absolute;
    top: 1px;
    left: 0;
}
.package-body ul li:first-letter {
    font-weight: 800;
}
.package-body ul li:last-child{
    margin: 0px;
}
.package-btn a {
    width: 77%;
    text-align: center;
    font-size: 17px;
    font-weight: 600;
    line-height: 23px;
    transition: all .5s;
    text-transform: capitalize;
    letter-spacing: 0em;
    padding: 18px 11px;
    background: #F0F0F0;
    border-radius: 10px;
    color: var(--c1);
}
.package-btn {
    text-align: center;
}
.package-body ul li i {
    width: 22px;
    height: 22px;
    border-radius: 50%;
    line-height: 22px;
    text-align: center;
    font-size: 11px;
    margin-right: 10px;
}
.package-item:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/Vector.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
    z-index: -1;
}
.package-head, .package-body {
    transition: all .5s;
}
.package-btn a:hover {
    background: #f8ecde;
    color: #000;
}
.hero-sec .slick-dots {
    display: none !important;
}